import request, { postBlob } from '@/utils/request'

export function getStockCostListFullDate(data) {
  return request({
    url: `/stock/cost/listFullDate?moduleId=${data.moduleId}`,
    method: 'post',
    data
  })
}

export function getStockCostListFullDateV2Export(data, name) {
  return postBlob({
    url: '/stock/cost/listFullDate/export',
    data,
    name
  })
}
